.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.947266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:2.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.331940,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331940,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331940,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331943,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331943,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331943,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429579,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429579,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429579,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls59{letter-spacing:-2.620800px;}
.ls1d{letter-spacing:-1.422000px;}
.ls4f{letter-spacing:-1.342800px;}
.lsa2{letter-spacing:-1.105200px;}
.ls67{letter-spacing:-0.982800px;}
.ls80{letter-spacing:-0.745200px;}
.lsb7{letter-spacing:-0.658800px;}
.lse3{letter-spacing:-0.262800px;}
.ls68{letter-spacing:-0.241200px;}
.ls9e{letter-spacing:-0.237600px;}
.ls97{letter-spacing:-0.234000px;}
.ls65{letter-spacing:-0.226800px;}
.ls11{letter-spacing:-0.223200px;}
.ls66{letter-spacing:-0.219600px;}
.ls64{letter-spacing:-0.212400px;}
.ls5{letter-spacing:-0.208800px;}
.lsb8{letter-spacing:-0.198000px;}
.lsb9{letter-spacing:-0.190800px;}
.lse2{letter-spacing:-0.183600px;}
.ls77{letter-spacing:-0.178944px;}
.ls2a{letter-spacing:-0.176400px;}
.lsa1{letter-spacing:-0.165600px;}
.ls1b{letter-spacing:-0.162000px;}
.ls98{letter-spacing:-0.158400px;}
.ls16{letter-spacing:-0.154800px;}
.ls50{letter-spacing:-0.151200px;}
.ls47{letter-spacing:-0.147600px;}
.ls62{letter-spacing:-0.140400px;}
.lsbe{letter-spacing:-0.133200px;}
.ls52{letter-spacing:-0.129600px;}
.ls10f{letter-spacing:-0.122400px;}
.ls3{letter-spacing:-0.118800px;}
.ls2d{letter-spacing:-0.115200px;}
.lsc7{letter-spacing:-0.111600px;}
.ls61{letter-spacing:-0.108000px;}
.ls30{letter-spacing:-0.100800px;}
.ls5c{letter-spacing:-0.097200px;}
.ls49{letter-spacing:-0.093600px;}
.ls5d{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.086400px;}
.ls26{letter-spacing:-0.082800px;}
.ls18{letter-spacing:-0.079200px;}
.ls31{letter-spacing:-0.075600px;}
.lsa0{letter-spacing:-0.072000px;}
.ls54{letter-spacing:-0.068400px;}
.ls9c{letter-spacing:-0.064800px;}
.ls99{letter-spacing:-0.061200px;}
.ls28{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.046800px;}
.lsc{letter-spacing:-0.043200px;}
.ls8{letter-spacing:-0.039600px;}
.ls25{letter-spacing:-0.036000px;}
.lsb{letter-spacing:-0.032400px;}
.ls2{letter-spacing:-0.028800px;}
.ls5e{letter-spacing:-0.025200px;}
.lsf{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.018000px;}
.ls17{letter-spacing:-0.014400px;}
.lsa6{letter-spacing:-0.012768px;}
.ls1c{letter-spacing:-0.011184px;}
.ls1a{letter-spacing:-0.010800px;}
.ls32{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsa9{letter-spacing:0.001546px;}
.lsaa{letter-spacing:0.003534px;}
.ls51{letter-spacing:0.003600px;}
.lsa4{letter-spacing:0.006384px;}
.ls4a{letter-spacing:0.007200px;}
.lsbb{letter-spacing:0.007584px;}
.ls73{letter-spacing:0.008928px;}
.lsa7{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.014400px;}
.lsa5{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.018000px;}
.ls57{letter-spacing:0.020376px;}
.ls53{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.025200px;}
.ls29{letter-spacing:0.028800px;}
.ls5a{letter-spacing:0.032400px;}
.ls2e{letter-spacing:0.036000px;}
.ls34{letter-spacing:0.039144px;}
.lsa3{letter-spacing:0.039600px;}
.ls9a{letter-spacing:0.043200px;}
.lse{letter-spacing:0.046800px;}
.ls7{letter-spacing:0.050400px;}
.lsb0{letter-spacing:0.052896px;}
.ls9d{letter-spacing:0.054000px;}
.ls56{letter-spacing:0.054336px;}
.ls2b{letter-spacing:0.057600px;}
.ls4e{letter-spacing:0.061200px;}
.ls75{letter-spacing:0.061512px;}
.ls72{letter-spacing:0.062496px;}
.lsb2{letter-spacing:0.064032px;}
.lsbd{letter-spacing:0.064464px;}
.ls10{letter-spacing:0.064800px;}
.ls5b{letter-spacing:0.068400px;}
.ls4b{letter-spacing:0.072000px;}
.ls5f{letter-spacing:0.075600px;}
.ls58{letter-spacing:0.075888px;}
.ls46{letter-spacing:0.079200px;}
.lsad{letter-spacing:0.080736px;}
.ls60{letter-spacing:0.082800px;}
.lsc6{letter-spacing:0.086400px;}
.lsae{letter-spacing:0.089088px;}
.ls4c{letter-spacing:0.090000px;}
.ls9f{letter-spacing:0.093600px;}
.ls1{letter-spacing:0.093744px;}
.lsac{letter-spacing:0.094656px;}
.ls48{letter-spacing:0.097200px;}
.lsb1{letter-spacing:0.097440px;}
.ls78{letter-spacing:0.098208px;}
.lsb5{letter-spacing:0.100224px;}
.ls2f{letter-spacing:0.100800px;}
.ls102{letter-spacing:0.108000px;}
.lsb4{letter-spacing:0.108576px;}
.lse6{letter-spacing:0.111600px;}
.lsb3{letter-spacing:0.114144px;}
.ls55{letter-spacing:0.115200px;}
.lsaf{letter-spacing:0.116928px;}
.ls63{letter-spacing:0.118800px;}
.ls4d{letter-spacing:0.126000px;}
.lsab{letter-spacing:0.128064px;}
.ls19{letter-spacing:0.129600px;}
.lse8{letter-spacing:0.133200px;}
.ls76{letter-spacing:0.133920px;}
.ls14{letter-spacing:0.136800px;}
.lsb6{letter-spacing:0.140400px;}
.ls9b{letter-spacing:0.154800px;}
.ls74{letter-spacing:0.160704px;}
.lsa{letter-spacing:0.165600px;}
.lse9{letter-spacing:0.198000px;}
.ls69{letter-spacing:0.212400px;}
.ls6c{letter-spacing:0.219600px;}
.ls6f{letter-spacing:0.241200px;}
.lse4{letter-spacing:0.250272px;}
.lse5{letter-spacing:0.259200px;}
.lsda{letter-spacing:0.262800px;}
.ls6b{letter-spacing:0.266400px;}
.lsd8{letter-spacing:0.280800px;}
.ls71{letter-spacing:0.291600px;}
.lsdc{letter-spacing:0.302400px;}
.lsd9{letter-spacing:0.306000px;}
.lse7{letter-spacing:0.309600px;}
.ls6a{letter-spacing:0.313200px;}
.ls6d{letter-spacing:0.324000px;}
.ls101{letter-spacing:0.327600px;}
.ls70{letter-spacing:0.334800px;}
.lsff{letter-spacing:0.338400px;}
.lsdb{letter-spacing:0.342000px;}
.lsed{letter-spacing:0.349200px;}
.lsec{letter-spacing:0.356400px;}
.ls100{letter-spacing:0.363600px;}
.lsee{letter-spacing:0.374400px;}
.lsef{letter-spacing:0.381600px;}
.lsfd{letter-spacing:0.385200px;}
.lsea{letter-spacing:0.396000px;}
.ls6e{letter-spacing:0.399600px;}
.lsf2{letter-spacing:0.406800px;}
.lsd7{letter-spacing:0.410400px;}
.lsf1{letter-spacing:0.453600px;}
.lsf0{letter-spacing:0.464400px;}
.lsfc{letter-spacing:0.471600px;}
.lsd5{letter-spacing:0.475200px;}
.lsfe{letter-spacing:0.478800px;}
.lsd6{letter-spacing:0.482400px;}
.ls8c{letter-spacing:0.486000px;}
.lsd1{letter-spacing:0.489600px;}
.lseb{letter-spacing:0.496800px;}
.lsd2{letter-spacing:0.504000px;}
.ls8d{letter-spacing:0.507600px;}
.lsc3{letter-spacing:0.511200px;}
.ls8a{letter-spacing:0.514800px;}
.lsd4{letter-spacing:0.525600px;}
.lsc1{letter-spacing:0.529200px;}
.ls89{letter-spacing:0.536400px;}
.ls8f{letter-spacing:0.540000px;}
.lsbf{letter-spacing:0.543600px;}
.ls85{letter-spacing:0.547200px;}
.ls8b{letter-spacing:0.550800px;}
.ls8e{letter-spacing:0.558000px;}
.lsde{letter-spacing:0.561600px;}
.lsd3{letter-spacing:0.565200px;}
.lse0{letter-spacing:0.572400px;}
.lse1{letter-spacing:0.586800px;}
.lsdd{letter-spacing:0.601200px;}
.ls3f{letter-spacing:0.608400px;}
.ls86{letter-spacing:0.615600px;}
.ls44{letter-spacing:0.630000px;}
.ls3d{letter-spacing:0.633600px;}
.ls43{letter-spacing:0.637200px;}
.lsc5{letter-spacing:0.648000px;}
.lsdf{letter-spacing:0.658800px;}
.ls45{letter-spacing:0.669600px;}
.ls40{letter-spacing:0.684000px;}
.ls41{letter-spacing:0.694800px;}
.ls42{letter-spacing:0.698400px;}
.ls82{letter-spacing:0.709200px;}
.lsc0{letter-spacing:0.720000px;}
.ls3e{letter-spacing:0.723600px;}
.lsc2{letter-spacing:0.730800px;}
.ls81{letter-spacing:0.738000px;}
.lsc4{letter-spacing:0.748800px;}
.ls7a{letter-spacing:0.759600px;}
.ls84{letter-spacing:0.774000px;}
.ls10b{letter-spacing:0.792000px;}
.ls83{letter-spacing:0.799200px;}
.ls88{letter-spacing:0.802800px;}
.ls109{letter-spacing:0.813600px;}
.ls87{letter-spacing:0.817200px;}
.lsba{letter-spacing:0.838800px;}
.ls10d{letter-spacing:0.846000px;}
.ls10e{letter-spacing:0.860400px;}
.ls10c{letter-spacing:0.885600px;}
.ls7d{letter-spacing:0.900000px;}
.ls10a{letter-spacing:0.921600px;}
.ls79{letter-spacing:0.928800px;}
.ls7b{letter-spacing:0.936000px;}
.lsce{letter-spacing:0.939600px;}
.ls24{letter-spacing:0.961200px;}
.lscb{letter-spacing:0.964800px;}
.lsc8{letter-spacing:0.966960px;}
.ls21{letter-spacing:0.979200px;}
.lsd0{letter-spacing:0.986400px;}
.ls7e{letter-spacing:1.000800px;}
.ls7c{letter-spacing:1.011600px;}
.lscf{letter-spacing:1.022400px;}
.lscc{letter-spacing:1.033200px;}
.lscd{letter-spacing:1.044000px;}
.lsca{letter-spacing:1.047600px;}
.ls22{letter-spacing:1.054800px;}
.lsc9{letter-spacing:1.062000px;}
.ls7f{letter-spacing:1.065600px;}
.ls23{letter-spacing:1.094400px;}
.ls1f{letter-spacing:1.105200px;}
.ls1e{letter-spacing:1.130400px;}
.ls20{letter-spacing:1.144800px;}
.ls3b{letter-spacing:1.256400px;}
.ls3a{letter-spacing:1.332000px;}
.ls35{letter-spacing:1.375200px;}
.ls3c{letter-spacing:1.422000px;}
.ls39{letter-spacing:1.432800px;}
.ls36{letter-spacing:1.458000px;}
.ls37{letter-spacing:1.494000px;}
.ls38{letter-spacing:1.519200px;}
.lsa8{letter-spacing:1.546260px;}
.lsbc{letter-spacing:1.681200px;}
.ls90{letter-spacing:1.897200px;}
.ls104{letter-spacing:1.940400px;}
.lsfb{letter-spacing:1.983600px;}
.ls106{letter-spacing:2.052000px;}
.lsf9{letter-spacing:2.059200px;}
.ls108{letter-spacing:2.088000px;}
.ls105{letter-spacing:2.106000px;}
.ls107{letter-spacing:2.113200px;}
.lsf7{letter-spacing:2.127600px;}
.lsfa{letter-spacing:2.131200px;}
.lsf5{letter-spacing:2.134800px;}
.lsf6{letter-spacing:2.142000px;}
.ls103{letter-spacing:2.169024px;}
.lsf3{letter-spacing:2.174400px;}
.lsf4{letter-spacing:2.188800px;}
.lsf8{letter-spacing:2.242800px;}
.ls93{letter-spacing:2.610000px;}
.ls94{letter-spacing:2.617200px;}
.ls96{letter-spacing:2.638800px;}
.ls95{letter-spacing:2.642400px;}
.ls91{letter-spacing:2.667600px;}
.ls92{letter-spacing:2.743200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.195200px;}
.wsd{word-spacing:-0.384192px;}
.wsc{word-spacing:-0.375840px;}
.ws12{word-spacing:-0.169824px;}
.ws14{word-spacing:-0.155904px;}
.wsb{word-spacing:-0.150336px;}
.wsf{word-spacing:-0.108576px;}
.ws1{word-spacing:-0.047544px;}
.wsa{word-spacing:-0.003534px;}
.ws6{word-spacing:-0.003192px;}
.ws9{word-spacing:-0.001546px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.003192px;}
.ws5{word-spacing:0.006384px;}
.ws3{word-spacing:0.007200px;}
.ws7{word-spacing:0.025536px;}
.wse{word-spacing:0.066816px;}
.ws2{word-spacing:0.067920px;}
.ws13{word-spacing:0.075168px;}
.ws10{word-spacing:0.086304px;}
.ws11{word-spacing:0.119712px;}
.ws15{word-spacing:0.968400px;}
.ws16{word-spacing:1.206000px;}
._9{margin-left:-4.370400px;}
._3{margin-left:-3.294000px;}
._7{margin-left:-2.206800px;}
._1{margin-left:-1.069200px;}
._0{width:1.015200px;}
._2{width:2.401200px;}
._8{width:3.855600px;}
._4{width:7.446240px;}
._a{width:10.996800px;}
._6{width:14.310000px;}
._5{width:17.267520px;}
.fc6{color:rgb(0,0,255);}
.fc4{color:rgb(255,0,0);}
.fc5{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,75,83);}
.fc3{color:rgb(165,26,40);}
.fs9{font-size:15.462800px;}
.fsa{font-size:17.671600px;}
.fsb{font-size:27.840000px;}
.fs8{font-size:30.925200px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:37.920000px;}
.fs2{font-size:44.640000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:67.920000px;}
.fs0{font-size:96.004000px;}
.y13{bottom:9.934902px;}
.y3e{bottom:9.935058px;}
.y6d{bottom:10.028627px;}
.y6c{bottom:10.778431px;}
.ya{bottom:11.153333px;}
.y12{bottom:11.247059px;}
.y3d{bottom:11.247215px;}
.y58{bottom:18.387379px;}
.y56{bottom:18.745098px;}
.y0{bottom:27.336601px;}
.y5c{bottom:29.760030px;}
.y61{bottom:32.522333px;}
.y66{bottom:37.302745px;}
.y59{bottom:39.291912px;}
.y5b{bottom:41.492056px;}
.y5a{bottom:48.738348px;}
.y57{bottom:57.679292px;}
.y65{bottom:67.668754px;}
.y2{bottom:74.996013px;}
.y51{bottom:79.760080px;}
.y64{bottom:80.134769px;}
.y5f{bottom:81.728328px;}
.y60{bottom:81.728627px;}
.y63{bottom:92.694285px;}
.y5e{bottom:93.444164px;}
.y22{bottom:95.131529px;}
.y4f{bottom:103.190827px;}
.y50{bottom:103.191921px;}
.y62{bottom:105.159213px;}
.y5d{bottom:105.160000px;}
.y21{bottom:117.719216px;}
.y4e{bottom:120.342592px;}
.y20{bottom:140.400784px;}
.y4d{bottom:143.774433px;}
.y4c{bottom:161.020392px;}
.y1f{bottom:163.082509px;}
.y4b{bottom:178.172157px;}
.y1e{bottom:185.670196px;}
.y4a{bottom:195.323922px;}
.y94{bottom:196.167451px;}
.y1d{bottom:208.351765px;}
.y49{bottom:212.568006px;}
.y93{bottom:213.319216px;}
.y92{bottom:230.752157px;}
.y1c{bottom:231.033490px;}
.y48{bottom:235.999847px;}
.y47{bottom:253.151612px;}
.y91{bottom:253.152549px;}
.y1b{bottom:253.621176px;}
.y46{bottom:270.397571px;}
.y90{bottom:270.585490px;}
.y1a{bottom:276.302901px;}
.y45{bottom:287.549335px;}
.y8f{bottom:292.985882px;}
.y19{bottom:298.984470px;}
.y8e{bottom:310.418824px;}
.y18{bottom:321.572157px;}
.y44{bottom:329.257647px;}
.y8d{bottom:334.413174px;}
.y43{bottom:346.502669px;}
.y17{bottom:349.689804px;}
.y8c{bottom:351.564939px;}
.y42{bottom:363.654433px;}
.y41{bottom:380.806198px;}
.y8b{bottom:393.366039px;}
.y40{bottom:398.052157px;}
.y8a{bottom:410.798824px;}
.y3f{bottom:415.203922px;}
.y16{bottom:415.485098px;}
.y3c{bottom:424.576471px;}
.y15{bottom:432.637019px;}
.y89{bottom:434.792705px;}
.y14{bottom:449.788784px;}
.y88{bottom:452.225646px;}
.y11{bottom:459.161176px;}
.y3b{bottom:475.469412px;}
.y87{bottom:476.125490px;}
.y86{bottom:493.558431px;}
.y10{bottom:510.803922px;}
.y85{bottom:517.552157px;}
.yf{bottom:533.204314px;}
.y3a{bottom:533.765729px;}
.y84{bottom:534.703922px;}
.ye{bottom:550.637255px;}
.y39{bottom:551.011688px;}
.y83{bottom:552.136863px;}
.y82{bottom:562.071765px;}
.y38{bottom:568.163453px;}
.yd{bottom:574.631449px;}
.y37{bottom:585.315218px;}
.y36{bottom:602.561176px;}
.yc{bottom:616.432549px;}
.y35{bottom:630.116471px;}
.y81{bottom:631.803529px;}
.yb{bottom:633.584314px;}
.y9{bottom:642.956863px;}
.y80{bottom:648.954825px;}
.y7f{bottom:666.200784px;}
.y7e{bottom:683.633725px;}
.y8{bottom:694.317494px;}
.y34{bottom:695.818039px;}
.y7d{bottom:707.533257px;}
.y7{bottom:711.563453px;}
.y33{bottom:713.063529px;}
.y32{bottom:722.436078px;}
.y7c{bottom:724.779216px;}
.y6{bottom:734.995294px;}
.y7b{bottom:741.930980px;}
.y5{bottom:752.147059px;}
.y7a{bottom:759.082745px;}
.y4{bottom:769.298824px;}
.y31{bottom:773.797178px;}
.y79{bottom:776.515686px;}
.y30{bottom:790.948943px;}
.y3{bottom:796.947843px;}
.y78{bottom:800.509412px;}
.y2f{bottom:814.380784px;}
.y77{bottom:817.661176px;}
.y2e{bottom:831.626743px;}
.y76{bottom:835.094118px;}
.y2d{bottom:848.778508px;}
.y75{bottom:859.087843px;}
.y74{bottom:876.239608px;}
.y2c{bottom:890.579608px;}
.y73{bottom:893.672549px;}
.y72{bottom:903.607451px;}
.y2b{bottom:907.731373px;}
.y2a{bottom:917.103922px;}
.y29{bottom:968.464553px;}
.y71{bottom:973.339216px;}
.y28{bottom:985.710512px;}
.y70{bottom:990.490512px;}
.y9e{bottom:992.740548px;}
.y6f{bottom:1007.736471px;}
.y27{bottom:1009.142353px;}
.y9c{bottom:1009.890282px;}
.y9d{bottom:1009.892313px;}
.y6e{bottom:1024.888235px;}
.y26{bottom:1026.294118px;}
.y9b{bottom:1027.136241px;}
.y6b{bottom:1034.260784px;}
.y9a{bottom:1050.568082px;}
.y25{bottom:1053.943137px;}
.y99{bottom:1067.719847px;}
.y6a{bottom:1085.715610px;}
.y98{bottom:1091.151688px;}
.y1{bottom:1096.119608px;}
.y69{bottom:1102.867375px;}
.y97{bottom:1108.303453px;}
.y55{bottom:1111.492013px;}
.y53{bottom:1111.865978px;}
.y96{bottom:1125.549412px;}
.y68{bottom:1126.299216px;}
.y54{bottom:1127.143682px;}
.y52{bottom:1127.517647px;}
.y24{bottom:1130.985490px;}
.y95{bottom:1142.982353px;}
.y67{bottom:1143.450980px;}
.y23{bottom:1157.509804px;}
.h10{height:10.592018px;}
.h11{height:12.105046px;}
.h13{height:20.499375px;}
.h12{height:20.526563px;}
.he{height:21.183762px;}
.hc{height:23.534766px;}
.hb{height:25.787109px;}
.h5{height:26.173828px;}
.h7{height:26.329219px;}
.h6{height:37.302745px;}
.h8{height:37.396471px;}
.h4{height:41.230078px;}
.ha{height:50.077734px;}
.h9{height:51.072000px;}
.h14{height:54.000000px;}
.h3{height:69.410892px;}
.hf{height:93.731739px;}
.h2{height:112.465902px;}
.h1{height:1181.722222px;}
.hd{height:1195.781046px;}
.h0{height:1237.176471px;}
.w4{width:112.144111px;}
.w3{width:407.705882px;}
.w2{width:843.529412px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x2{left:8.435294px;}
.x6{left:10.590980px;}
.x12{left:15.560618px;}
.x5{left:41.895294px;}
.x0{left:56.235294px;}
.xd{left:64.389412px;}
.x3{left:67.482353px;}
.x1b{left:73.761961px;}
.x1d{left:76.106035px;}
.x4{left:81.539771px;}
.x1c{left:89.973190px;}
.x16{left:112.844440px;}
.x7{left:258.120000px;}
.x17{left:328.882745px;}
.x8{left:374.715578px;}
.x9{left:492.058824px;}
.x1e{left:503.305882px;}
.xa{left:509.684371px;}
.x1f{left:517.363300px;}
.xb{left:525.804218px;}
.x11{left:529.869248px;}
.x15{left:540.444764px;}
.x10{left:545.429867px;}
.x14{left:554.593033px;}
.x13{left:626.545373px;}
.xc{left:667.981569px;}
.x1{left:685.208158px;}
.xf{left:691.318803px;}
.x19{left:701.628120px;}
.x18{left:703.221978px;}
.x1a{left:708.377255px;}
.xe{left:729.559188px;}
.x20{left:766.768235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls59{letter-spacing:-2.237001pt;}
.ls1d{letter-spacing:-1.213757pt;}
.ls4f{letter-spacing:-1.146156pt;}
.lsa2{letter-spacing:-0.943351pt;}
.ls67{letter-spacing:-0.838875pt;}
.ls80{letter-spacing:-0.636070pt;}
.lsb7{letter-spacing:-0.562323pt;}
.lse3{letter-spacing:-0.224315pt;}
.ls68{letter-spacing:-0.205878pt;}
.ls9e{letter-spacing:-0.202805pt;}
.ls97{letter-spacing:-0.199732pt;}
.ls65{letter-spacing:-0.193587pt;}
.ls11{letter-spacing:-0.190514pt;}
.ls66{letter-spacing:-0.187441pt;}
.ls64{letter-spacing:-0.181295pt;}
.ls5{letter-spacing:-0.178223pt;}
.lsb8{letter-spacing:-0.169004pt;}
.lsb9{letter-spacing:-0.162859pt;}
.lse2{letter-spacing:-0.156713pt;}
.ls77{letter-spacing:-0.152739pt;}
.ls2a{letter-spacing:-0.150567pt;}
.lsa1{letter-spacing:-0.141349pt;}
.ls1b{letter-spacing:-0.138276pt;}
.ls98{letter-spacing:-0.135203pt;}
.ls16{letter-spacing:-0.132131pt;}
.ls50{letter-spacing:-0.129058pt;}
.ls47{letter-spacing:-0.125985pt;}
.ls62{letter-spacing:-0.119839pt;}
.lsbe{letter-spacing:-0.113694pt;}
.ls52{letter-spacing:-0.110621pt;}
.ls10f{letter-spacing:-0.104475pt;}
.ls3{letter-spacing:-0.101403pt;}
.ls2d{letter-spacing:-0.098330pt;}
.lsc7{letter-spacing:-0.095257pt;}
.ls61{letter-spacing:-0.092184pt;}
.ls30{letter-spacing:-0.086038pt;}
.ls5c{letter-spacing:-0.082966pt;}
.ls49{letter-spacing:-0.079893pt;}
.ls5d{letter-spacing:-0.076820pt;}
.ls2c{letter-spacing:-0.073747pt;}
.ls26{letter-spacing:-0.070674pt;}
.ls18{letter-spacing:-0.067602pt;}
.ls31{letter-spacing:-0.064529pt;}
.lsa0{letter-spacing:-0.061456pt;}
.ls54{letter-spacing:-0.058383pt;}
.ls9c{letter-spacing:-0.055310pt;}
.ls99{letter-spacing:-0.052238pt;}
.ls28{letter-spacing:-0.049165pt;}
.ls15{letter-spacing:-0.046092pt;}
.ls6{letter-spacing:-0.043019pt;}
.ls13{letter-spacing:-0.039946pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls8{letter-spacing:-0.033801pt;}
.ls25{letter-spacing:-0.030728pt;}
.lsb{letter-spacing:-0.027655pt;}
.ls2{letter-spacing:-0.024582pt;}
.ls5e{letter-spacing:-0.021510pt;}
.lsf{letter-spacing:-0.018437pt;}
.ls9{letter-spacing:-0.015364pt;}
.ls17{letter-spacing:-0.012291pt;}
.lsa6{letter-spacing:-0.010898pt;}
.ls1c{letter-spacing:-0.009546pt;}
.ls1a{letter-spacing:-0.009218pt;}
.ls32{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa9{letter-spacing:0.001320pt;}
.lsaa{letter-spacing:0.003017pt;}
.ls51{letter-spacing:0.003073pt;}
.lsa4{letter-spacing:0.005449pt;}
.ls4a{letter-spacing:0.006146pt;}
.lsbb{letter-spacing:0.006473pt;}
.ls73{letter-spacing:0.007621pt;}
.lsa7{letter-spacing:0.008174pt;}
.lsd{letter-spacing:0.009218pt;}
.ls33{letter-spacing:0.012291pt;}
.lsa5{letter-spacing:0.013623pt;}
.ls4{letter-spacing:0.015364pt;}
.ls57{letter-spacing:0.017392pt;}
.ls53{letter-spacing:0.018437pt;}
.ls27{letter-spacing:0.021510pt;}
.ls29{letter-spacing:0.024582pt;}
.ls5a{letter-spacing:0.027655pt;}
.ls2e{letter-spacing:0.030728pt;}
.ls34{letter-spacing:0.033412pt;}
.lsa3{letter-spacing:0.033801pt;}
.ls9a{letter-spacing:0.036874pt;}
.lse{letter-spacing:0.039946pt;}
.ls7{letter-spacing:0.043019pt;}
.lsb0{letter-spacing:0.045150pt;}
.ls9d{letter-spacing:0.046092pt;}
.ls56{letter-spacing:0.046379pt;}
.ls2b{letter-spacing:0.049165pt;}
.ls4e{letter-spacing:0.052238pt;}
.ls75{letter-spacing:0.052504pt;}
.ls72{letter-spacing:0.053344pt;}
.lsb2{letter-spacing:0.054655pt;}
.lsbd{letter-spacing:0.055024pt;}
.ls10{letter-spacing:0.055310pt;}
.ls5b{letter-spacing:0.058383pt;}
.ls4b{letter-spacing:0.061456pt;}
.ls5f{letter-spacing:0.064529pt;}
.ls58{letter-spacing:0.064775pt;}
.ls46{letter-spacing:0.067602pt;}
.lsad{letter-spacing:0.068913pt;}
.ls60{letter-spacing:0.070674pt;}
.lsc6{letter-spacing:0.073747pt;}
.lsae{letter-spacing:0.076042pt;}
.ls4c{letter-spacing:0.076820pt;}
.ls9f{letter-spacing:0.079893pt;}
.ls1{letter-spacing:0.080016pt;}
.lsac{letter-spacing:0.080794pt;}
.ls48{letter-spacing:0.082966pt;}
.lsb1{letter-spacing:0.083171pt;}
.ls78{letter-spacing:0.083826pt;}
.lsb5{letter-spacing:0.085547pt;}
.ls2f{letter-spacing:0.086038pt;}
.ls102{letter-spacing:0.092184pt;}
.lsb4{letter-spacing:0.092676pt;}
.lse6{letter-spacing:0.095257pt;}
.lsb3{letter-spacing:0.097428pt;}
.ls55{letter-spacing:0.098330pt;}
.lsaf{letter-spacing:0.099805pt;}
.ls63{letter-spacing:0.101403pt;}
.ls4d{letter-spacing:0.107548pt;}
.lsab{letter-spacing:0.109310pt;}
.ls19{letter-spacing:0.110621pt;}
.lse8{letter-spacing:0.113694pt;}
.ls76{letter-spacing:0.114308pt;}
.ls14{letter-spacing:0.116767pt;}
.lsb6{letter-spacing:0.119839pt;}
.ls9b{letter-spacing:0.132131pt;}
.ls74{letter-spacing:0.137170pt;}
.lsa{letter-spacing:0.141349pt;}
.lse9{letter-spacing:0.169004pt;}
.ls69{letter-spacing:0.181295pt;}
.ls6c{letter-spacing:0.187441pt;}
.ls6f{letter-spacing:0.205878pt;}
.lse4{letter-spacing:0.213621pt;}
.lse5{letter-spacing:0.221242pt;}
.lsda{letter-spacing:0.224315pt;}
.ls6b{letter-spacing:0.227387pt;}
.lsd8{letter-spacing:0.239679pt;}
.ls71{letter-spacing:0.248897pt;}
.lsdc{letter-spacing:0.258115pt;}
.lsd9{letter-spacing:0.261188pt;}
.lse7{letter-spacing:0.264261pt;}
.ls6a{letter-spacing:0.267334pt;}
.ls6d{letter-spacing:0.276552pt;}
.ls101{letter-spacing:0.279625pt;}
.ls70{letter-spacing:0.285771pt;}
.lsff{letter-spacing:0.288844pt;}
.lsdb{letter-spacing:0.291916pt;}
.lsed{letter-spacing:0.298062pt;}
.lsec{letter-spacing:0.304208pt;}
.ls100{letter-spacing:0.310353pt;}
.lsee{letter-spacing:0.319572pt;}
.lsef{letter-spacing:0.325717pt;}
.lsfd{letter-spacing:0.328790pt;}
.lsea{letter-spacing:0.338008pt;}
.ls6e{letter-spacing:0.341081pt;}
.lsf2{letter-spacing:0.347227pt;}
.lsd7{letter-spacing:0.350300pt;}
.lsf1{letter-spacing:0.387173pt;}
.lsf0{letter-spacing:0.396392pt;}
.lsfc{letter-spacing:0.402537pt;}
.lsd5{letter-spacing:0.405610pt;}
.lsfe{letter-spacing:0.408683pt;}
.lsd6{letter-spacing:0.411756pt;}
.ls8c{letter-spacing:0.414828pt;}
.lsd1{letter-spacing:0.417901pt;}
.lseb{letter-spacing:0.424047pt;}
.lsd2{letter-spacing:0.430192pt;}
.ls8d{letter-spacing:0.433265pt;}
.lsc3{letter-spacing:0.436338pt;}
.ls8a{letter-spacing:0.439411pt;}
.lsd4{letter-spacing:0.448629pt;}
.lsc1{letter-spacing:0.451702pt;}
.ls89{letter-spacing:0.457848pt;}
.ls8f{letter-spacing:0.460921pt;}
.lsbf{letter-spacing:0.463993pt;}
.ls85{letter-spacing:0.467066pt;}
.ls8b{letter-spacing:0.470139pt;}
.ls8e{letter-spacing:0.476285pt;}
.lsde{letter-spacing:0.479357pt;}
.lsd3{letter-spacing:0.482430pt;}
.lse0{letter-spacing:0.488576pt;}
.lse1{letter-spacing:0.500867pt;}
.lsdd{letter-spacing:0.513158pt;}
.ls3f{letter-spacing:0.519304pt;}
.ls86{letter-spacing:0.525449pt;}
.ls44{letter-spacing:0.537741pt;}
.ls3d{letter-spacing:0.540813pt;}
.ls43{letter-spacing:0.543886pt;}
.lsc5{letter-spacing:0.553105pt;}
.lsdf{letter-spacing:0.562323pt;}
.ls45{letter-spacing:0.571541pt;}
.ls40{letter-spacing:0.583833pt;}
.ls41{letter-spacing:0.593051pt;}
.ls42{letter-spacing:0.596124pt;}
.ls82{letter-spacing:0.605342pt;}
.lsc0{letter-spacing:0.614561pt;}
.ls3e{letter-spacing:0.617633pt;}
.lsc2{letter-spacing:0.623779pt;}
.ls81{letter-spacing:0.629925pt;}
.lsc4{letter-spacing:0.639143pt;}
.ls7a{letter-spacing:0.648362pt;}
.ls84{letter-spacing:0.660653pt;}
.ls10b{letter-spacing:0.676017pt;}
.ls83{letter-spacing:0.682162pt;}
.ls88{letter-spacing:0.685235pt;}
.ls109{letter-spacing:0.694454pt;}
.ls87{letter-spacing:0.697526pt;}
.lsba{letter-spacing:0.715963pt;}
.ls10d{letter-spacing:0.722109pt;}
.ls10e{letter-spacing:0.734400pt;}
.ls10c{letter-spacing:0.755910pt;}
.ls7d{letter-spacing:0.768201pt;}
.ls10a{letter-spacing:0.786638pt;}
.ls79{letter-spacing:0.792783pt;}
.ls7b{letter-spacing:0.798929pt;}
.lsce{letter-spacing:0.802002pt;}
.ls24{letter-spacing:0.820438pt;}
.lscb{letter-spacing:0.823511pt;}
.lsc8{letter-spacing:0.825355pt;}
.ls21{letter-spacing:0.835803pt;}
.lsd0{letter-spacing:0.841948pt;}
.ls7e{letter-spacing:0.854239pt;}
.ls7c{letter-spacing:0.863458pt;}
.lscf{letter-spacing:0.872676pt;}
.lscc{letter-spacing:0.881895pt;}
.lscd{letter-spacing:0.891113pt;}
.lsca{letter-spacing:0.894186pt;}
.ls22{letter-spacing:0.900331pt;}
.lsc9{letter-spacing:0.906477pt;}
.ls7f{letter-spacing:0.909550pt;}
.ls23{letter-spacing:0.934132pt;}
.ls1f{letter-spacing:0.943351pt;}
.ls1e{letter-spacing:0.964860pt;}
.ls20{letter-spacing:0.977151pt;}
.ls3b{letter-spacing:1.072408pt;}
.ls3a{letter-spacing:1.136937pt;}
.ls35{letter-spacing:1.173811pt;}
.ls3c{letter-spacing:1.213757pt;}
.ls39{letter-spacing:1.222976pt;}
.ls36{letter-spacing:1.244485pt;}
.ls37{letter-spacing:1.275213pt;}
.ls38{letter-spacing:1.296723pt;}
.lsa8{letter-spacing:1.319820pt;}
.lsbc{letter-spacing:1.434999pt;}
.ls90{letter-spacing:1.619367pt;}
.ls104{letter-spacing:1.656241pt;}
.lsfb{letter-spacing:1.693115pt;}
.ls106{letter-spacing:1.751498pt;}
.lsf9{letter-spacing:1.757644pt;}
.ls108{letter-spacing:1.782226pt;}
.ls105{letter-spacing:1.797590pt;}
.ls107{letter-spacing:1.803736pt;}
.lsf7{letter-spacing:1.816027pt;}
.lsfa{letter-spacing:1.819100pt;}
.lsf5{letter-spacing:1.822172pt;}
.lsf6{letter-spacing:1.828318pt;}
.ls103{letter-spacing:1.851385pt;}
.lsf3{letter-spacing:1.855973pt;}
.lsf4{letter-spacing:1.868264pt;}
.lsf8{letter-spacing:1.914356pt;}
.ls93{letter-spacing:2.227782pt;}
.ls94{letter-spacing:2.233928pt;}
.ls96{letter-spacing:2.252365pt;}
.ls95{letter-spacing:2.255438pt;}
.ls91{letter-spacing:2.276947pt;}
.ls92{letter-spacing:2.341476pt;}
.ws4{word-spacing:-1.020171pt;}
.wsd{word-spacing:-0.327930pt;}
.wsc{word-spacing:-0.320801pt;}
.ws12{word-spacing:-0.144954pt;}
.ws14{word-spacing:-0.133073pt;}
.wsb{word-spacing:-0.128320pt;}
.wsf{word-spacing:-0.092676pt;}
.ws1{word-spacing:-0.040581pt;}
.wsa{word-spacing:-0.003017pt;}
.ws6{word-spacing:-0.002725pt;}
.ws9{word-spacing:-0.001320pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002725pt;}
.ws5{word-spacing:0.005449pt;}
.ws3{word-spacing:0.006146pt;}
.ws7{word-spacing:0.021796pt;}
.wse{word-spacing:0.057031pt;}
.ws2{word-spacing:0.057974pt;}
.ws13{word-spacing:0.064160pt;}
.ws10{word-spacing:0.073665pt;}
.ws11{word-spacing:0.102181pt;}
.ws15{word-spacing:0.826584pt;}
.ws16{word-spacing:1.029389pt;}
._9{margin-left:-3.730383pt;}
._3{margin-left:-2.811615pt;}
._7{margin-left:-1.883628pt;}
._1{margin-left:-0.912623pt;}
._0{width:0.866531pt;}
._2{width:2.049560pt;}
._8{width:3.290972pt;}
._4{width:6.355786pt;}
._a{width:9.386390pt;}
._6{width:12.214393pt;}
._5{width:14.738804pt;}
.fs9{font-size:13.198373pt;}
.fsa{font-size:15.083709pt;}
.fsb{font-size:23.763013pt;}
.fs8{font-size:26.396405pt;}
.fs7{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:32.366862pt;}
.fs2{font-size:38.102762pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs6{font-size:57.973556pt;}
.fs0{font-size:81.944837pt;}
.y13{bottom:8.480000pt;}
.y3e{bottom:8.480133pt;}
.y6d{bottom:8.560000pt;}
.y6c{bottom:9.200000pt;}
.ya{bottom:9.520000pt;}
.y12{bottom:9.600000pt;}
.y3d{bottom:9.600133pt;}
.y58{bottom:15.694667pt;}
.y56{bottom:16.000000pt;}
.y0{bottom:23.333333pt;}
.y5c{bottom:25.401867pt;}
.y61{bottom:27.759648pt;}
.y66{bottom:31.840000pt;}
.y59{bottom:33.537867pt;}
.y5b{bottom:35.415813pt;}
.y5a{bottom:41.600933pt;}
.y57{bottom:49.232533pt;}
.y65{bottom:57.759104pt;}
.y2{bottom:64.013333pt;}
.y51{bottom:68.079733pt;}
.y64{bottom:68.399552pt;}
.y5f{bottom:69.759744pt;}
.y60{bottom:69.760000pt;}
.y63{bottom:79.119808pt;}
.y5e{bottom:79.759872pt;}
.y22{bottom:81.200133pt;}
.y4f{bottom:88.079200pt;}
.y50{bottom:88.080133pt;}
.y62{bottom:89.759328pt;}
.y5d{bottom:89.760000pt;}
.y21{bottom:100.480000pt;}
.y4e{bottom:102.719200pt;}
.y20{bottom:119.840000pt;}
.y4d{bottom:122.719600pt;}
.y4c{bottom:137.440000pt;}
.y1f{bottom:139.200133pt;}
.y4b{bottom:152.080000pt;}
.y1e{bottom:158.480000pt;}
.y4a{bottom:166.720000pt;}
.y94{bottom:167.440000pt;}
.y1d{bottom:177.840000pt;}
.y49{bottom:181.438800pt;}
.y93{bottom:182.080000pt;}
.y92{bottom:196.960000pt;}
.y1c{bottom:197.200133pt;}
.y48{bottom:201.439200pt;}
.y47{bottom:216.079200pt;}
.y91{bottom:216.080000pt;}
.y1b{bottom:216.480000pt;}
.y46{bottom:230.799600pt;}
.y90{bottom:230.960000pt;}
.y1a{bottom:235.840133pt;}
.y45{bottom:245.439600pt;}
.y8f{bottom:250.080000pt;}
.y19{bottom:255.200133pt;}
.y8e{bottom:264.960000pt;}
.y18{bottom:274.480000pt;}
.y44{bottom:281.040000pt;}
.y8d{bottom:285.440533pt;}
.y43{bottom:295.759600pt;}
.y17{bottom:298.480000pt;}
.y8c{bottom:300.080533pt;}
.y42{bottom:310.399600pt;}
.y41{bottom:325.039600pt;}
.y8b{bottom:335.760133pt;}
.y40{bottom:339.760000pt;}
.y8a{bottom:350.640000pt;}
.y3f{bottom:354.400000pt;}
.y16{bottom:354.640000pt;}
.y3c{bottom:362.400000pt;}
.y15{bottom:369.280133pt;}
.y89{bottom:371.120133pt;}
.y14{bottom:383.920133pt;}
.y88{bottom:386.000133pt;}
.y11{bottom:391.920000pt;}
.y3b{bottom:405.840000pt;}
.y87{bottom:406.400000pt;}
.y86{bottom:421.280000pt;}
.y10{bottom:436.000000pt;}
.y85{bottom:441.760000pt;}
.yf{bottom:455.120000pt;}
.y3a{bottom:455.599200pt;}
.y84{bottom:456.400000pt;}
.ye{bottom:470.000000pt;}
.y39{bottom:470.319600pt;}
.y83{bottom:471.280000pt;}
.y82{bottom:479.760000pt;}
.y38{bottom:484.959600pt;}
.yd{bottom:490.480400pt;}
.y37{bottom:499.599600pt;}
.y36{bottom:514.320000pt;}
.yc{bottom:526.160000pt;}
.y35{bottom:537.840000pt;}
.y81{bottom:539.280000pt;}
.yb{bottom:540.800000pt;}
.y9{bottom:548.800000pt;}
.y80{bottom:553.919600pt;}
.y7f{bottom:568.640000pt;}
.y7e{bottom:583.520000pt;}
.y8{bottom:592.639200pt;}
.y34{bottom:593.920000pt;}
.y7d{bottom:603.919600pt;}
.y7{bottom:607.359600pt;}
.y33{bottom:608.640000pt;}
.y32{bottom:616.640000pt;}
.y7c{bottom:618.640000pt;}
.y6{bottom:627.360000pt;}
.y7b{bottom:633.280000pt;}
.y5{bottom:642.000000pt;}
.y7a{bottom:647.920000pt;}
.y4{bottom:656.640000pt;}
.y31{bottom:660.479600pt;}
.y79{bottom:662.800000pt;}
.y30{bottom:675.119600pt;}
.y3{bottom:680.240000pt;}
.y78{bottom:683.280000pt;}
.y2f{bottom:695.120000pt;}
.y77{bottom:697.920000pt;}
.y2e{bottom:709.840400pt;}
.y76{bottom:712.800000pt;}
.y2d{bottom:724.480400pt;}
.y75{bottom:733.280000pt;}
.y74{bottom:747.920000pt;}
.y2c{bottom:760.160000pt;}
.y73{bottom:762.800000pt;}
.y72{bottom:771.280000pt;}
.y2b{bottom:774.800000pt;}
.y2a{bottom:782.800000pt;}
.y29{bottom:826.639200pt;}
.y71{bottom:830.800000pt;}
.y28{bottom:841.359600pt;}
.y70{bottom:845.439600pt;}
.y9e{bottom:847.360133pt;}
.y6f{bottom:860.160000pt;}
.y27{bottom:861.360000pt;}
.y9c{bottom:861.998400pt;}
.y9d{bottom:862.000133pt;}
.y6e{bottom:874.800000pt;}
.y26{bottom:876.000000pt;}
.y9b{bottom:876.718800pt;}
.y6b{bottom:882.800000pt;}
.y9a{bottom:896.719200pt;}
.y25{bottom:899.600000pt;}
.y99{bottom:911.359200pt;}
.y6a{bottom:926.719600pt;}
.y98{bottom:931.359600pt;}
.y1{bottom:935.600000pt;}
.y69{bottom:941.359600pt;}
.y97{bottom:945.999600pt;}
.y55{bottom:948.721216pt;}
.y53{bottom:949.040416pt;}
.y96{bottom:960.720000pt;}
.y68{bottom:961.360000pt;}
.y54{bottom:962.080800pt;}
.y52{bottom:962.400000pt;}
.y24{bottom:965.360000pt;}
.y95{bottom:975.600000pt;}
.y67{bottom:976.000000pt;}
.y23{bottom:988.000000pt;}
.h10{height:9.040886pt;}
.h11{height:10.332341pt;}
.h13{height:17.497374pt;}
.h12{height:17.520581pt;}
.he{height:18.081537pt;}
.hc{height:20.088252pt;}
.hb{height:22.010754pt;}
.h5{height:22.340841pt;}
.h7{height:22.473475pt;}
.h6{height:31.840000pt;}
.h8{height:31.920000pt;}
.h4{height:35.192201pt;}
.ha{height:42.744175pt;}
.h9{height:43.592837pt;}
.h14{height:46.092050pt;}
.h3{height:59.246117pt;}
.hf{height:80.005333pt;}
.h2{height:95.996000pt;}
.h1{height:1008.666667pt;}
.hd{height:1020.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:95.721333pt;}
.w3{width:348.000000pt;}
.w2{width:720.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x2{left:7.200000pt;}
.x6{left:9.040000pt;}
.x12{left:13.281867pt;}
.x5{left:35.760000pt;}
.x0{left:48.000000pt;}
.xd{left:54.960000pt;}
.x3{left:57.600000pt;}
.x1b{left:62.960000pt;}
.x1d{left:64.960800pt;}
.x4{left:69.598800pt;}
.x1c{left:76.797200pt;}
.x16{left:96.319104pt;}
.x7{left:220.320000pt;}
.x17{left:280.720000pt;}
.x8{left:319.840912pt;}
.x9{left:420.000000pt;}
.x1e{left:429.600000pt;}
.xa{left:435.044400pt;}
.x1f{left:441.598800pt;}
.xb{left:448.803600pt;}
.x11{left:452.273333pt;}
.x15{left:461.300133pt;}
.x10{left:465.555200pt;}
.x14{left:473.376480pt;}
.x13{left:534.791867pt;}
.xc{left:570.160000pt;}
.x1{left:584.863867pt;}
.xf{left:590.079648pt;}
.x19{left:598.879232pt;}
.x18{left:600.239680pt;}
.x1a{left:604.640000pt;}
.xe{left:622.719976pt;}
.x20{left:654.480000pt;}
}
